Skip to navigation

Get End User Learning

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
agent_slugstringRequired
tenant_idstringRequired1-128 characters
user_idstringRequired1-128 characters
invocation_idstringRequired1-128 characters

Response

Successful Response
admissionStatusstring
invocationIdstring
runIdstring
statusstring
childOutputslist of objectsOptional
completedAtdatetime or nullOptional
pendingDescendantsintegerOptionalDefaults to 0
pendingToolslist of objects or nullOptional
productOutputsmap from strings to any or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error